REGISTER or LOGIN to have the annoying ads removed.
Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
1.2x no longer supported here
#1
I am officially closing the 1.2x section and I will no longer support my plugins for that series.

Thank you.
Reply


Messages In This Thread
1.2x no longer supported here - by labrocca - Feb 12, 2009, 06:22 PM
RE: 1.2x no longe supported here - by MattR - Feb 12, 2009, 06:24 PM
RE: 1.2x no longe supported here - by x-Treme - Feb 12, 2009, 06:45 PM
RE: 1.2x no longe supported here - by sadiqsaad - Feb 12, 2009, 06:48 PM
RE: 1.2x no longe supported here - by Hapatio - Feb 13, 2009, 04:35 AM
RE: 1.2x no longe supported here - by crazy4cs - Feb 13, 2009, 04:44 AM
RE: 1.2x no longer supported here - by MattR - Feb 13, 2009, 04:45 AM
RE: 1.2x no longer supported here - by Bey Brad - Feb 13, 2009, 02:22 PM

Possibly Related Threads...
Thread Author Replies Views Last Post
  Am I no longer a "lifetime" member? Monaco 5 1,981 Jan 14, 2011, 10:51 AM
Last Post: Oliver Evans

Forum Jump:


Users browsing this thread: 1 Guest(s)